* {margin:0;padding:0;}
html {margin:0;border:0;padding:0;height:100%;}
body {color:#333;margin:0;border:0;padding:0;height:100%;font:14px Verdana,san-serif;line-height:18px;text-align:left;}
hr {border:0px;color:#fff;background-color:#333;height:1px;width:100%;margin:0 0 20px 0;}
h3, h4, h2 {margin:0px 0 10px 0;}
h4 {color:#5e9cae;}
p {font:14px Arial,Helvetica,san-serif;color:#333;line-height:22px;text-align:left;text-decoration:none;margin-right:5px;margin-bottom:20px;}
a {color:#333;text-decoration:none;font-weight:bold;}
a:hover, a:active {color:#900;text-decoration:none;font-weight:bold;}
ul, li {list-style:url('http://www.crosspond.com/images/bullet.png');text-indent:0;padding:0 0 0 10px;margin:0 0 0 10px;}
table {border:1px #222 solid;}
#lcol {float:left;position:relative;top:0px;left:0px;width:250px;height:auto;margin:0 20px 0 0;}
#logo {width:250px;height:257px;clear:both;position:relative;top:20px;left:20px;}
#login {width:250px;height:285px;background-image:url('http://www.crosspond.com/images/cows.png');background-repeat:no-repeat;clear:both;}
#clientlogin {padding:5px;position:relative;top:43px;left:42px;width:155px;height:186px;}
#logout {width:250px;height:285px;background-image:url('http://www.crosspond.com/images/logout.png');background-repeat:no-repeat;clear:both;}
#cows {position:relative;top:44px;left:42px;}


#animal {width:250px;height:273px;clear:both;position:relative;left:-35px;-moz-transform:rotate(-2deg);-o-transform:rotate(-5deg);-webkit-transform:rotate(-5deg);transform:rotate(-5deg);}


#navi {margin:0 0 30px 0;padding:10px 10px 5px 10px;border:1px #222 solid;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;float:left;position:relative;top:30px;left:0px;background-color:#000;width:630px;height:30px;background-image:url('http://www.crosspond.com/images/bg2.gif');font-size:1.5em;}
.navi, .navi:visited {color:#ff0;font-size:1em;font-family:Arial, Helvetica, san-serif;-webkit-transition:all 0.5s linear;}
.navi:hover, .navi:active {color:#5e9cae;-webkit-transform:rotate(-20deg);}
#cont {float:left;width:670px;height:auto;margin:0 0 40px 0;}
#frame {float:left;position:relative;top:10px;left:0px;width:650px;height:434px;background-image:url('http://www.crosspond.com/images/frame2.jpg');background-repeat:no-repeat;-moz-box-shadow:3px 3px 20px #111;-webkit-box-shadow:3px 3px 20px #111;box-shadow:3px 3px 20px #111;}
#mainimg {position:relative;top:83px;left:85px;width:480px;height:270px;background-color:#000;}
#words, #designcontent, #videocontent, #masterclass, #mediatrip, #clients {float:left;position:relative;top:20px;left:0px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;background-color:#000;padding:10px;width:630px;height:auto;background-image:url('http://www.crosspond.com/images/bg2.gif');border:1px #333 solid;}
.clientlogo {margin:0 -2px 0 0;}
.error {font-weight:bold;color:#ff0;}
#contactform {float:left;width:270px;color:#fff;background-color:#000;border:1px #333 solid;padding:5px;margin:0 20px 0 0;}
#addresses {float:left;width:310px;color:#fff;background-color:#000;border:1px #333 solid;padding:5px;}
#map {width:300px;height:300px;border:4px #000 double;}
.newstableth {color:#5e9cae;width:50%;vertical-align:top;padding:5px 10px 5px 5px;}
.newstabletd {color:#fff;width:50%;vertical-align:top;padding:5px 10px 5px 5px;}
.newstable {width:630px;background-color:#111;}
.blue {color:#5e9cae;}
.white {color:#fff;}
.yellow {color:#ff0;}
.newshead {color:#5e9cae;}
.wrapper {width:950px;min-height:100%;height:auto !important;height:100%;margin:0 auto -100px;}
#sofa {width:900px;height:100px;background-image:url('http://www.crosspond.com/images/sofa.png');background-repeat:no-repeat;position:relative;top:0px;left:0px;margin:auto;color:#fff;font-size:0.8em;}
.footer, .push {height:100px;clear:both;}
#copyright {position:relative;top:50px;left:220px;width:450px;height:auto;text-align:center;}
.noscript {font:12px Arial,Helvetica,san-serif;font-weight:bold;color:#333;position:relative;top:10px;left:20px;background-color:#edd;padding:5px;z-index:100;width:860px;height:25px;margin-bottom:10px;}
#graphicdesign {float:left;margin:30px 90px 0px 60px;}
#identitydesign {float:left;margin:30px 0px 0px 0px;}
.framecap {width:auto;height:auto;color:#222;font-weight:bold;background-color:#efe;padding:5px 10px 5px 10px;margin:0 auto 0 auto;text-align:center;border-top:1px #888 solid;border-right:1px #888 solid;border-bottom:1px #333 solid;border-left:1px #333 solid;}
.contbor {background-color:#111;width:607px;height:auto;border:1px #222 solid;padding:10px;}
.portcap {width:490px;height:auto;float:left;position:relative;top:0px;left:10px;}
.h3login, .login {color:#ff0;display:inline;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.5);padding:5px;line-height:30px;}
#videoblurb {width:650px;height:auto;margin:20px 0 0 10px;padding:10px 10px 0px 10px;border:1px #fff solid;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;background-color:rgb(255,255,0);background-color:rgba(255,255,0,0.5);clear:both;}
#eventvideo {float:left;margin:20px 0 0 -10px;}
#corporatevideo {float:left;margin:50px 0 0 15px;}
#sportsvideo {float:left;margin:40px 0 0 15px;}
#designblurb {padding:10px 0px 0px 10px;margin:10px 10px 0 20px;border:1px #fff solid;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;float:left;background-color:rgb(255,255,0);background-color:rgba(255,255,0,0.5);width:450px;height:auto;}
#boarshead {float:left;margin:30px 0 0 0;-moz-transform:rotate(2deg);-o-transform:rotate(2deg);-webkit-transform:rotate(2deg);transform:rotate(2deg);}
#trainingblurb {padding:10px 10px 5px 10px;border:1px #fff solid;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;float:left;position:relative;top:20px;left:10px;background-color:rgb(255,255,0);background-color:rgba(255,255,0,0.5);width:600px;height:auto;margin:0 0 20px 0;}
#dm {float:left;margin:0 20px 0 50px;}
#mt {float:left;margin:30px 0 0 0;}
.holder400 {width:400px;height:auto;margin:0 0 10px 10px;}
.holder600 {width:600px;height:337px;margin:10px 0 10px 0px;border:1px #fff solid;}
.thumbnail_small {width:200px;height:auto;margin:10px 10px 10px 0px;padding:4px 4px 2px 4px;border:1px #fff solid;float:left;}
.picborder {border:1px #fff solid;margin:0 0 5px 0;}
.piccap {color:#ff0;font-size:0.9em;}
.orangebox {font-size:1.1em;color:#222;font-weight:bold;}
.clear {clear:both;}
.parisMT {border:1px #fff solid;width:281px;height:225px;float:left;margin:0 20px 10px 0;}
.testimonial {border:1px #fd9 dotted;margin:0 0 10px 0;padding:5px;background-color:#000;}
.quote {color:#fd9;font-size:1.2em;margin:5px;font-family:courier;}
.quoter {color:#5e9cae;text-align:right;margin:10px 5px 5px 0;}

#holdinglogo {float:left;margin:50px 80px 0 150px;}
#newsite {width:625px;margin:10px 0 0 150px;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.25);padding:10px;border:1px #fff dotted;}

.newsite {color:#fff;font-size:1.5em;font-weight:bold;line-height:1.2em;}
#oopsdiv {float:left;width:300px;height:auto;padding:10px;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.25);border:1px #fff dotted;margin:20px 20px 0 0;}
.opps {color:#fff;font-weight:bold;font-size:1.2em;line-height:1.5em;}
.hung {margin:50px 0 0 0;}
.errnum {color:#ff0;font-weight:bold;font-size:2.5em;}
#student {float:right;padding:5px;border:1px #fff dotted;font-size:0.8em;color:#fff;background-color:rgb(255,0,0);background-color:rgba(255,0,0,0.5);}

#cookies {
width: auto;
height:10px;
background-color:rgba(255,255,255,0.35);
border-bottom:1px #fff dotted;
margin:0 0 10px 0;
padding:10px;
}

.question {font-weight:bold;color:#fff}
.cookies {color:#fff;font-size:0.75em;}